libnet-dbus-perl 1.1.0-4 source package in Ubuntu

Changelog

libnet-dbus-perl (1.1.0-4) unstable; urgency=medium

  [ gregor herrmann ]
  * Rename autopkgtest configuration file(s) as per new pkg-perl-
    autopkgtest schema.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ intrigeri ]
  * Enable all hardening build flags.
  * Declare compliance with Standards-Version 3.9.8.
  * Update line number in Lintian override.
  * autopkgtest: copy Changes into the testing environment,
    as it's needed by t/12-changes.t.
  * 0001-Fix-spelling-error-in-POD.patch: update, to fix a number
    of other typos.

 -- intrigeri <email address hidden>  Fri, 08 Jul 2016 13:07:00 +0000

Upload details

Uploaded by:
Debian Perl Group
Uploaded to:
Sid
Original maintainer:
Debian Perl Group
Architectures:
any
Section:
perl
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
libnet-dbus-perl_1.1.0-4.dsc 2.1 KiB 9fcd74a352a0eea5b30de755d275f809afe277a2a25a525967449c0ef8122eda
libnet-dbus-perl_1.1.0.orig.tar.gz 108.5 KiB 94ef2a6b2a8172699a707cd59883087e26af7c8dd8ae877efbade5956f2753fb
libnet-dbus-perl_1.1.0-4.debian.tar.xz 6.8 KiB c117c5d49a4451f0e51d78190140a94947a70251b1d832cb2791f767c065816d

No changes file available.

Binary packages built by this source

libnet-dbus-perl: No summary available for libnet-dbus-perl in ubuntu yakkety.

No description available for libnet-dbus-perl in ubuntu yakkety.

libnet-dbus-perl-dbgsym: No summary available for libnet-dbus-perl-dbgsym in ubuntu yakkety.

No description available for libnet-dbus-perl-dbgsym in ubuntu yakkety.